Subject: [Sip] Authentication

From: Behrad <[email-masked]>
Date: Sat, 15 Oct 2005 01:51:54 -0700 (PDT)

Howdy all,
I'm using Windows Messanger 5.1 SIP Client to register to my TCP Registrar Server but i'm unable to authenticate with DIGEST-MD5 to the MS Directory Server. 
Has anybody experienced such a case?
I've read that Windows Messanger is not RFC3261 based. ( I think it's generated digest-response is not compatible with ldap server.  )
I'm reading this SIP digest-response from messanger and send the RFC2831 MD5 response to the ldap server in my Registrar Server.
 
Helps Appriciated,

--Behrad  
Give joy, Not request it.

---------------------------------
 Yahoo! Music Unlimited - Access over 1 million songs. Try it free.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip